
<script src="<?= BASE_ASSET; ?>/js/jquery.hotkeys.js"></script>
<script type="text/javascript">
//This page is a result of an autogenerated content made by running test.html with firefox.
function domo(){
 
   // Binding keys
   $('*').bind('keydown', 'Ctrl+e', function assets() {
      $('#btn_edit').trigger('click');
       return false;
   });

   $('*').bind('keydown', 'Ctrl+x', function assets() {
      $('#btn_back').trigger('click');
       return false;
   });
    
}


jQuery(document).ready(domo);
</script>
<!-- Content Header (Page header) -->
<section class="content-header">
   <h1>
      Activity      <small><?= cclang('detail', ['Activity']); ?> </small>
   </h1>
   <ol class="breadcrumb">
      <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
      <li class=""><a  href="<?= site_url('administrator/activity'); ?>">Activity</a></li>
      <li class="active"><?= cclang('detail'); ?></li>
   </ol>
</section>
<!-- Main content -->
<section class="content">
   <div class="row" >
     
      <div class="col-md-12">
         <div class="box box-warning">
            <div class="box-body ">

               <!-- Widget: user widget style 1 -->
               <div class="box box-widget widget-user-2">
                  <!-- Add the bg color to the header using any of the bg-* classes -->
                  <div class="widget-user-header ">
                    
                     <div class="widget-user-image">
                        <img class="img-circle" src="<?= BASE_ASSET; ?>/img/view.png" alt="User Avatar">
                     </div>
                     <!-- /.widget-user-image -->
                     <h3 class="widget-user-username">Activity</h3>
                     <h5 class="widget-user-desc">Detail Activity</h5>
                     <hr>
                  </div>

                 
                  <div class="form-horizontal" name="form_activity" id="form_activity" >
                   
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Id </label>

                        <div class="col-sm-8">
                           <?= _ent($activity->id); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Name </label>

                        <div class="col-sm-8">
                           <?= _ent($activity->name); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Detail </label>

                        <div class="col-sm-8">
                           <?= _ent($activity->detail); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label"> Img Activity </label>
                        <div class="col-sm-8">
                             <?php if (is_image($activity->img_activity)): ?>
                              <a class="fancybox" rel="group" href="<?= BASE_URL . 'uploads/activity/' . $activity->img_activity; ?>">
                                <img src="<?= BASE_URL . 'uploads/activity/' . $activity->img_activity; ?>" class="image-responsive" alt="image activity" title="img_activity activity" width="40px">
                              </a>
                              <?php else: ?>
                              <label>
                                <a href="<?= BASE_URL . 'administrator/file/download/activity/' . $activity->img_activity; ?>">
                                 <img src="<?= get_icon_file($activity->img_activity); ?>" class="image-responsive" alt="image activity" title="img_activity <?= $activity->img_activity; ?>" width="40px"> 
                               <?= $activity->img_activity ?>
                               </a>
                               </label>
                              <?php endif; ?>
                        </div>
                    </div>
                                       
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Date Start </label>

                        <div class="col-sm-8">
                           <?= _ent($activity->date_start); ?>
                        </div>
                    </div>
                                         
                    <div class="form-group ">
                        <label for="content" class="col-sm-2 control-label">Date End </label>

                        <div class="col-sm-8">
                           <?= _ent($activity->date_end); ?>
                        </div>
                    </div>
                                        
                    <br>
                    <br>

                    <div class="view-nav">
                        <?php is_allowed('activity_update', function() use ($activity){?>
                        <a class="btn btn-flat btn-info btn_edit btn_action" id="btn_edit" data-stype='back' title="edit activity (Ctrl+e)" href="<?= site_url('administrator/activity/edit/'.$activity->id); ?>"><i class="fa fa-edit" ></i> <?= cclang('update', ['Activity']); ?> </a>
                        <?php }) ?>
                        <a class="btn btn-flat btn-default btn_action" id="btn_back" title="back (Ctrl+x)" href="<?= site_url('administrator/activity/'); ?>"><i class="fa fa-undo" ></i> <?= cclang('go_list_button', ['Activity']); ?></a>
                     </div>
                    
                  </div>
               </div>
            </div>
            <!--/box body -->
         </div>
         <!--/box -->

      </div>
   </div>
</section>
<!-- /.content -->
